/*
 *--- PGetIndents.cpp -----------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sun, Oct 22, 1995 @ 4:49 PM by Paul Ferguson.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PGetIndents.html
 *-------------------------------------------------------------------------
 */

#include "PQuery.h"
#include "PGetIndents.h"

PGetIndents::PGetIndents()
{
	char temp[12];		// three longs
	
	PQuery query(pm_getindents, temp, 12);

	PReplyBuf reply(temp);
	
	reply >> xLeftIndent >> xFirstIndent >> xRightIndent;
}

// end of PGetIndents.cpp
